﻿.bodytext
{
	background-color: white;
	margin: 0px;
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}

.BaseTableLite
{
	background-color: #E8E8E8; 
	border: 1px solid #B5B5B5; 
	margin-top: 20px;
	width: 898px;
}

.MenuBackgroundL
{
	background-image: url(  'Images/LeftMenu.png' );
	background-repeat: no-repeat;
	background-position: left center;
	height: 45px;
	width: 125px;
}



.MenuBackground
{
	background-image: url( 'Images/MiddleMenu.png' );
	background-repeat:repeat-x;
	background-position: center center;
	height:45px;
	width:100px;
	
}




.MenuBackgroundR
{
	/*background-color: #d6cdb0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	height: 100%;
	padding: 3px;
	text-align: center;*/
	background-image: url(  'Images/RightMenu.png' );
	background-repeat: no-repeat;
	background-position: right center;
	height: 45px;
	width: 119px;
}

.MenuBackgroundSeparator
{
	background-image: url('Images/MenuSeparator.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 44px;
	width: 2px;	
}

/*menu on mouse over*/
/*.MenuBackgroundL:hover
{
	background-image: url( 'Images/LeftMenuGray.png' );
	background-repeat: no-repeat;
	background-position: left center;
	height: 45px;
	width: 125px;
	color: #1A65A8;
}



.MenuBackground:hover
{
	background-image: url( 'Images/MiddleMenuGray.png' );
	background-repeat:repeat-x;
	background-position: center center;
	height:45px;
	width:100px;
	color: #1A65A8;
}




.MenuBackgroundR:hover
{
	background-image: url( 'Images/RightMenuGray.png' );
	background-repeat: no-repeat;
	background-position: right center;
	height: 45px;
	width: 119px;
	color: #1A65A8;
}
*/







/**/


.menuLink
{
	color:White;
	text-decoration: none;
	font-family: Calibri;	
	font-size: 13px;
}

.menuLink:hover
{
	color: #BFDFFF;
	text-decoration: none;
	font-family: Calibri;
	font-size: 13px;
}

.FormHeader
{
background-color:#7E6676;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-style:normal;
font-weight:bold;
color:#134d73;
color:White;
}



.FormFieldHeader
{
	font-weight: bold;
	color: #2C2C2C;
	text-align: left;	
}

.usermessage
{
	color: #434343;
	
	margin-top: 20px;
	text-align: justify;
}


.FormFieldErrorHeader
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:bold;
color:red;

text-align:left;
}


.FormFieldTextBox
{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 120px;
	text-align: left;
	
}

.FormFieldeIMSTextBox
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:normal;
color:#000000;
width:80px;
text-align:left;
}

.FormFieldeIMSDropDown
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:normal;
color:#000000;
text-align:left;
}

.FormFieldDropDown
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:normal;
color:#000000;
text-align:left;
}

.FormLegend
{

/*font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:bold;
color:#000000;
text-align:left;*/
}

.FormErrorLegend
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-style:normal;
font-weight:bold;
color:red;
text-align:left;
}

.Error
{
font-style:normal;
font-weight:bold;
color:red;
text-align:left;
}

.Formfieldset
{
border:1px solid #cd2828; 
}


fieldset
{
border:1px solid #DE925C; 
}

.FormButton
{

	background-color:#1C6FB8; 
	color:White; 
	font-family:Calibri; 
	font-size:12px; 
	border-color:#004785;  
	border-style:solid; 
	border-width:1px;
	height:20px;
}

.FormButtonAdm
{
	background-color: Transparent;
	font-family: Calibri;
	font-size:13px;
	color: #00549e;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	border-style: none;
	text-align: left;
	width:100%;
}

.FormButtonAdm:hover
{
	background-color: Transparent;
	font-family: Calibri;
	font-size:13px;
	color: #0079E8;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	border-style: none;
	text-align: left;
	width:100%;
}

	.formLableLink
{
	color: #433e3e;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-left: 4px;
	text-align: left;
}

.bigFormtitle
{
	color: #433e3e;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-left:4px;
	}

	
	
	
	.AcctSummaryHeader
{
	color: Gray;
	font-size: 9pt;
	font-family: Arial;
	text-align: justify;
}


.MenuBackgroundLR 
{
	background-image: url(  'Images/LeftMenu.png' );
	background-repeat: no-repeat;
	background-position: left center;
	height: 45px;
	width: 125px;
	
	/*
	background-color:#DDD7C1;
	border:1px solid #000000;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	height:10px;
	padding:3px;
	text-align:center;*/
	
}

.MenuBackgroundLRW
{
	background-color:#DDD7C1;
	border:0px solid #ffffff;
	color:#000000;
	height:10px;
	padding:3px;
	text-align:center;
}

.tableHeader
{
	background-color: #CDE3F5;
	border: 1px solid #ffffff;
	color: black;
	height: 21px;
	padding: 2px;
	text-align: left;
	font-weight: bold;
}

.fieldSet
{
	border-color: White;
	 border-width: 2px; 
	}


.pageBodyBack
{
	background-color: #e1dbc6;
}

.fieldset_border
{
	/*border-color: White;
	border-width: 2px;*/
	border:0;
}

.GlobalBackground
{
    /*background-color: #D0CFB0; 1A65A8*/
    background-color: #1A65A8;
}


.downloadbody
{
	border: #ffffff 1px solid;
	background-color: #E8E8E8;
	padding-bottom: 1px;
	padding-top: 1px;
}

.downloadbodyText 
{
color:#443D45;
font-weight:bold;
margin:8px 5px;
padding:1px 5px 1px 10px;
}
.downloadtextHeader
{
color:#990000;
font-size:12px;
font-weight:bold;
}

.userHomeMessageText {
color:#443D45;
}
.AcctSummaryHeader {
color:Gray;
font-family:Arial;
font-size:9pt;
text-align:justify;
}

.black_overlay  {
background-color:black;
display:none;
height:100%;
left:0;
filter: alpha(opacity=50); /* ie */ 
opacity: .6; /* mozilla */ 
position:absolute;
top:0;
width:100%;
z-index:1001;
}

.white_content {
background-color:white;
border:5px solid #3774AB;
display:none;
height:70%;
left:10%;
overflow:auto;
position:absolute;
top:15%;
width:80%;
z-index:1002;
color: #454545;
}

.white_contentHelp
{
	background-color: white;
	border: 5px solid #3774AB;
	display: none;
	height: 39%;
	left: 25%;
	overflow: auto;
	position: absolute;
	width: 50%;
	z-index: 1002;
	color: #454545;
}

.white_contentLocation
{
	background-color: white;
	border: 5px solid #3774AB;
	display: none;
	height: 39%;
	left: 35%;
	top: 40%;
	overflow: auto;
	position: absolute;
	z-index: 1002;
	color: #454545;
}

table.withBorder
{
	border: 1px solid #7D0000;
	padding-left: 0px;
	background-color: #E1E1E1;
	padding:15px;
}

.LoginLink
{
	color: #003399;
	text-decoration: none;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}

#bubble_tooltip{
	width:147px;
	position:absolute;
	display:none;
}
#bubble_tooltip .bubble_top{
	background-image: url('images/bubble_top.gif');
	background-repeat:no-repeat;
	height:16px;	
}
#bubble_tooltip .bubble_middle{
	background-image: url('images/bubble_middle.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:10px;
}
#bubble_tooltip .bubble_bottom{
	background-image: url('images/bubble_bottom.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:44px;
	position:relative;
	top:-6px;
}


.black_overlay1
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 99999;
	-moz-opacity: 0.8;
	opacity: .60;
	filter: alpha(opacity=50);
}

.black_overlayPaymentPage
{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1001;
    /*background-image: url( 'Images/loading-new.gif');*/
    background-position: center;
    background-repeat:no-repeat;
}

.white_content1
{
	position: absolute;
	top: 25%;
	left: 35%;
	width: 400px;
	height: 250px;
	padding: 16px;
	border: 8px solid #567A94;
	background-color: white;
	z-index: 102;
	overflow: auto;
	font-family: verdana;
	font-size: 11px;
}


/*login controls alignment*/

.Align_controls
{	
	margin-top:3px;
	float:left;
	width:100px;
	margin-left:5px;
	text-align:left;
}
/*====================*/




/*Changes done for cosmetic refresh*/
.HeaderText
{
	color: White;
	font-size: 35px;
	font-family:Lucida Sans,Arial, Verdana;
	font-weight: bold;
}

.LoginTable
{		
	height: 330px;
	width: 620px;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url( 'Images/login_center.png');		
	/*background-color:#ffffff;
	border:solid 1px red;		*/
}


.GrayTableWithBorder
{
	background-color: #d8d8d8;
	border: 1px solid #aeb7b7;
}


.GrayRow
{
	background-color: #d8d8d8;
}


.UpperLeftCorner
{
	background-repeat: no-repeat;
	background-image: url( 'Images/LCorner.png' );
	width:19px;
	height:35px;
}


.UpperRightCorner
{
	background-repeat:no-repeat;
	background-image: url( 'Images/RCorner.png' );
	width:19px;
	height:35px;
}


.UpperCenter
{
	background-repeat:repeat-x;
	background-image: url( 'Images/Center.png' );
	height:35px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color: #433e3e;
	vertical-align:top;
	padding-top:5px;
	text-align:left;
}


.Middle
{
	background-color: #d8d8d8;
	border-left: 1px solid #aeb7b7;
	border-right: 1px solid #aeb7b7;
}


.BottomRow
{
	border-bottom-style: solid; 
	border-right-style: solid; 
	border-left-style: solid; 
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-color: #aeb7b7; 
	border-bottom-color: #aeb7b7; 
	border-left-color: #aeb7b7; 
	background-color: #d8d8d8;
	
}


.BoldText
{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color: #433e3e;
	padding-left:5px;
}

.formtxtbox
{
	font-family: Verdana;
	font-size: 11px;
	background-color: white;
	border: 1px solid #BCC2C2;
	height: 22px;
}

a
{
	font-family: Calibri;
	font-size:13px;
	color: #00549e;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{
	font-family: Calibri;
	font-size: 13px;
	color: #0079E8;
	font-weight: bold;
	text-decoration: none;
}

.lnk
{
	font-family: Calibri;
	font-size:13px;
	color: #00549e;
	font-weight:bold;
	text-decoration:none;
}

.lnk:hover
{
	font-family: Calibri;
	font-size: 13px;
	color: #0079E8;
	font-weight: bold;
	text-decoration: none;
}

.lnkAnchor
{
	font-family: Calibri;
	font-size:13px;
	color: #00549e !important;
	font-weight:bold;
	text-decoration:none;
}

.lnkAnchor:hover
{
	font-family: Calibri;
	font-size: 13px;
	color: #0079E8 !important;
	font-weight: bold;
	text-decoration: none;
}

.Separator
{
	color:#00549e;
}


.err
{
	color: #C60000;
	font-weight:bold;
}


.GridHeader
{
	color:#2A2A2A;
	font-weight:bold;
	height:40px;
	background-color:#D8D8D8;
	text-align:left;
}

.GridRow
{
	background-color: #FEFEFE;
	color: #494949;
	height: 25px;
	text-align:left;
}

.GridFooter
{
	font-family: Calibri;
	font-size:13px;
	color: #00549e;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	height:40px;
	background-color:#D8D8D8;
	
}


.GridAlternateRow
{
	color:#606060;
	height:25px;
	background-color:#D8D8D8;
	text-align:left;
}

.disable-close .ui-dialog-titlebar-close {
    display: none;
}

label.choose:before {
  border: 1px solid #004785;
    background: #1C6FB8 0 0;
    color: white;
    cursor: pointer;
  font-family: Calibri;
    font-size: 15px;
    padding: 3px 15px;
}
label.choose:before {
  content: 'Choose file';
  padding: 1px 5px;
  position: absolute;
}
.FormButton_eIMS {
    background-color: #1C6FF4;
    color: White;
    font-family: Calibri;
    font-size: 14px;
    border-style: solid;
    border-width: 1px;
    height: 27px;
    border-radius: 7px;
}